RubyGems Navigation menu

gollum_rails 1.6.4

include Gollum into Rails with ease

Versões:

  1. 3.0.0 - October 31, 2016 (62 KB)
  2. 1.6.5 - December 18, 2014 (62,5 KB)
  3. 1.6.4 - December 18, 2014 (62,5 KB)
  4. 1.6.3 - August 13, 2014 (63,5 KB)
  5. 1.6.0 - July 19, 2014 (62 KB)
Mostrar todas as versões (56)

Runtime Dependencies (3):

  • activemodel >= 3.2.11
  • activesupport >= 3.2.11
  • gollum-lib ~> 4.0.1
  • Development Dependencies (8):

  • factory_girl ~> 4.4
  • guard ~> 2.10.4
  • guard-rspec ~> 4.5.0
  • hashr ~> 0.0.22
  • rails >= 3.2.11
  • rb-fsevent >= 0.9.3
  • redcarpet >= 3.2.2
  • rspec ~> 3.1.0
  • Donos:

    Autores:

    • Florian Kasper

    SHA 256 checksum:

    408f0ba7f4918c3bf55072e49fab4546a1ac3aff8e1bbb33776a23dee30e2a33

    Total de downloads 88.307

    Desta versão 1.214

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    AGPL

    Versão Requerida do Ruby: >= 1.9.3

    Links: